@media screen and (max-width: 414px){

	body{
		background-color: #161616;
		overflow-x: scroll;
	}

	#fond_home{
		padding: 1em;
		width:100%;
	}

	#logo_mobile{
		display:none;
	}

	#fond{
		position: fixed;
	}

	#menu{
		margin: 0.5%;
		padding: 0;
		width: 100%;
	}

	#intro{
		margin:0;
		padding: 0;
	}


	video{
		object-fit:cover;
		left:-4em;
	}

	h2{
		font-size: 12px;
		line-height: 20px;
		padding: 0;
		margin:0;
	}


	h3{
		font-size: 12px;
		line-height: 18px;
		font-weight: 400;
	}

	a h3:checked{
		background-color: #f2f2f2;
		color: #161616;
	}





}